package OSSEC;

# ABSTRACT: OSSEC -
use strict;
use warnings;
use Moose;
use OSSEC::Log;

has 'ossecPath'   => (is => 'rw', isa => 'Str' , default => "/var/ossec" );

=method arLog

  returns object to a ossec log object for loggin active response activity

=cut
sub arLog
{
  my $self = shift;

  return OSSEC::Log->new(ossecPath => $self->ossecPath(), file => "logs/active-responses.log");
}

1;
